@charset "utf-8";
/* CSS Document */

/*______________________________

            CSS for Locks Alarms
          August 2010 - LBL 
	        Epic Sites

*************  padding for "panes" is in the containers in this skin *************
________________________________ */

body {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight:normal;
	color: #333;
	margin: 0;
	padding: 0;
	background: #333 url(images/background.jpg) repeat top left;
}
#wrapperDiv {
	margin: 0 auto;
	width: 980px;
	font-size: 0.9em;
}
#loginDiv {
	text-align: right;
	width: 40%;
}
.siteLogin {
	font-size: .8em;
	color: #e3e3e3;
	padding: 5px 5px 5px 0;
}
#insideDiv {
	background-color: #333;
	padding-bottom:  10px;
	border: #eee thin solid;
}
#topbannerDiv {
	width: 980px;
	margin: 0 auto;
	background-color: #fff;
}
#headerDiv {
	height: 250px;
	padding-top: 5px;
}

.header{
	background: #fff url(images/TLA_WebLogo_c.jpg) no-repeat center center;
	height: 250px;	
}
.header h1 {
	text-transform: uppercase;
	color: #666;
	text-align: right;
	font-size: 2em;
	letter-spacing: 0.05em;
	padding-top: .8em;	
	font-weight: normal;
	padding-top: 180px;
}
#adminHeaderDiv {
	background: #fff url(images/TLA_WebLogo_c.jpg) no-repeat center center;	
	height:250px;
	color: #000;
}
.admin h1 {
	color: #000;
	font-size: 1.5em;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	padding: 200px 0 0 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-weight: normal;
}
#contentWrapperDiv {
	margin: 0 10px;
	width: 960px;
	background-color: #fff;
}
#contentDiv {
	background-color:#FFFFFF;
	margin: 0 auto;
	padding-top: 10px
}

.fullWidth {
	width: 100%;
	margin: 0;
	padding: 0 5px;
}
.leftpane {
	float: left;
	width: 245px;
	padding: 0 0 0 5px;
}
.centrePane {
	width: 450px;
	padding: 0 5px;
}
.rightPane {
	float: right;
	width: 245px;
	padding: 0 5px 0 0;
}
#bottomDiv {
	clear:both;
	background-color:#333;
}
.bottom {
	padding: 5px;
	color:  #fff;
	text-align: center;
}
.bottom h1 {
	text-transform: uppercase;
	color:  #fff;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	font-weight: normal;
}
#footerDiv {
	font-size: .7em;
	letter-spacing: 0.02em;
	margin: 0;
	padding: 15px;
}
.footer {
	color: #e3e3e3;
}
#termsPrivacyDiv {
	text-align:center;
}
/* ---------------------------------
	2 3 and 4 pane across layouts
	--------------------------------
*/

#contentDiv-c2 {
	margin: 0 auto;
}
#contentDiv-c3 {
	margin: 0 auto;
}
#contentDiv-c4 {
	margin: 0 auto;
}
.c2-70 {
	width: 630px;
	padding: 0 5px;
}
.c2-30 {
	width: 310px;
	padding: 0 5px;
}
.c3-1 {
	width: 312px;
	padding: 0 0 0 5px;
}
.c3-2 {
	width: 312px;
	padding: 0 5px;
}
.c3-3 {
	width: 312px;
	padding: 0 5px 0 0;
}
.c4-1 {
	width: 234px;
	padding: 0 0 0 5px;
}
.c4-2 {
	width: 234px;
	padding: 0 5px 0 0;
}

.c50-1 {
	width: 470px;
	padding: 0 0 0 5px;
}
.c50-2 {
	width: 470px;
	padding: 0 5px;
}
.left {
	float: left;
}
.center {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
/*______________________________

TEXT FORMATTING
_________________________________*/
/* text style used for most text rendered by modules */

.Normal, .NormalDisabled, p, td {
	font-size: .9em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* text style used for rendered text which should appear disabled */
.NormalDisabled {
	color: Silver;
}
/* text style used for rendered text which requires emphasis */
.NormalBold {
	font-weight: bold;
}
/* text style used for error messages */
.NormalRed {
	font-weight: bold;
	color: #ff0000;
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
	font-weight: normal;
}
/* style of item titles on edit and admin pages */

.Head {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	color: #000;
}
.SubHead {
	font-size: 1.0em;
	margin: 0 0 3px 0;
	color: #000;
}
h1 {
	color: #000;
	font-size: 2em;
	line-height: 2em;
	font-weight:normal;
	margin: 0;
	padding: 0;
	letter-spacing: .25em;
	text-transform: capitalize;
}
h2 {
	font-size: 1.15em;
	text-transform: capitalize;
	margin: 0px;
	padding:0;
	color: #e41e26;
	letter-spacing: .03em;
}
h3 {
	font-size: 1.15em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #3b3b3b;
	letter-spacing: .03em;
}
h4 {
	font-size: 1.05em;
	margin: 0;
	color: #333;
	font-weight: bold;
	letter-spacing: .02em;
}
h5 {
	font-size: 1.15em;
	padding:0;
	color: #666;
	letter-spacing: .02em;
	font-weight: normal;
	line-height: normal;
	margin: 0px 0px.05em 0px;
}
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	color: #000;
}
ul {
	line-height: 1.2em;
	font-size: .9em;
}
li {
	margin-bottom: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul li {
	list-style-position: outside;
	list-style-image: url(images/li-arrow.gif);
}
ul li li {
	list-style-position: outside;
	list-style-image: url(images/circle-sm.gif);
}
.padAll5 {
	padding: 5px;
}
.padR5 {
	padding-right: 5px;
}
/*______________________________

links
_________________________________*/


a, a:link, a:active, a:visited {
	color:#000;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.links {
	width: 95%;
	margin: 0 auto;
	text-align:center;
	font-size: .8em;
	letter-spacing: 0.02em;
}
.links a, .links a:link, .links a:active, .links a:visited {
	color: #000;
}
.links a:hover {
	color: #E3e3e3;
	text-decoration: underline;
}
a.siteLogin:link, a.siteLogin:active, a.siteLogin:visited {
	color: #fff;
}
a.siteLogin:hover {
	color: #fff;
	text-decoration: underline;
}
.CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
	color: #000000;
	text-decoration: none;
}
a.CommandButton:hover {
	color: #000;
	text-decoration: underline;
}
a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
	color: #000;
}
a.SkinObject:hover {
	color: #000;
	text-decoration: underline;
}
.bottom a, .bottom a:link, .bottom a:active, .bottom a:visited {
	color: #e3e3e3;
}
.bottom a:hover {
	color: #eee;
	text-decoration: underline;
}
.footer a, .footer a:link, .footer a:active, .footer a:visited {
	color: #eee;
}
.footer a:hover {
	color: #eee;
	text-decoration: underline;
}
/*--------- dnn menu style ----------*/


#menu {
	color: #FFF;
	height: 37px;
	font: normal 100% Arial, Tahoma, Sans-Serif;
	text-transform: capitalize;
	padding: 0 0 0 20px;
	background-color: #333;
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
}
/*  Main Menu Top Level  */
.main_dnnmenu_rootitem {
	font-weight:normal;
	text-align:center;
	font-size: 1em;
	padding: 10px 12px 10px 12px;
	text-transform: capitalize;
	margin-right:1px;
	white-space:nowrap;
	float:left;
}
/*  Main menu Top Level hover  */
.main_dnnmenu_rootitem_hover {
	color:#FFF;
	text-align:center;
	font-size: 1em;
	padding: 10px 12px 10px 12px;
	text-transform: capitalize;
	margin-right:1px;
	white-space:nowrap;
	float:left;
	background: #333  url(images/nav-sel.jpg) repeat-x;
}
/*  Main menu Top Level selected  */
.main_dnnmenu_rootitem_selected {
	color: #fff;
	text-align:center;
	font-size: 1em;
	padding: 10px 12px 10px 12px;
	background: #333  url(images/nav-sel.jpg) repeat-x;
	text-transform: capitalize;
	margin-right:1px;
	white-space:nowrap;
	float:left;
}
/*  SUB Menu Normal */
.main_dnnmenu_submenu {
	background-color:#333;
	border:1px solid #e3e3e3;
	border-top: 0;
}
.main_dnnmenu_submenu td {
	background-color:#333;
	color: #fff;
	z-index: 1000;
	font-size: .9em;
	text-align:left;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
}
/*  SUB Menu hover & selected are td - so you td for background images*/
.main_dnnmenu_itemhover td {
	background: #000;
	color: #fff;
}
.main_dnnmenu_itemselected td {
	background: #000;
	color: #fff;
}
.main_dnnmenu_container {
}
/* main menu td */
.main_dnnmenu_bar {
	cursor:pointer;
	background-color:transparent;
 font-size: .9em  width: 970px;
}
.main_dnnmenu_break {
	height: 1px;
	background-color: transparent;
}

